{% extends "src/html/_template.njk" %}
{% set title = "Pages list" %}
{% set page = "base" %}

{% block main %}
    <div class="main main--center">
        <div class="main__wrap">
            <div class="container">
                <h1>Pages list</h1>
                <ul class="list-link">
                    <li><a href="_ui-kit.html">UI kit</a></li>
                    <li><a href="homepage.html">Homepage</a></li>
                    <li><a href="registration.html">Registration</a></li>
                    <li><a href="backoffice.html">Backoffice</a></li>
                    <li><a href="choose_influencer.html">Choose Influencer</a></li>
                    <li><a href="filip_zabelski.html">Filip Zabelski</a></li>
                    <li><a href="team.html">Influencer Team</a></li>
                    <li><a href="" data-hystmodal="#join">[Modal] Join into team</a></li>
                </ul>
            </div>
        </div>
    </div>
{% endblock %}
